---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T15:05:35Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://87658059-3d90-4be0-aabe-e8ec1fb54280"
documentDescribes:
- "SPDXRef-Project-Unmanaged-ecal-camera-samples-952ebf654dd03a17b0a1c30757da2ed521a9fb63"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-ecal-camera-samples-952ebf654dd03a17b0a1c30757da2ed521a9fb63"
  copyrightText: "Copyright (c) 2016-2019, 2022 Continental Corporation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ecal-camera-samples"
  summary: "NONE"
  versionInfo: "952ebf654dd03a17b0a1c30757da2ed521a9fb63"
